Bug 139722 - Update Port: devel/libpthread-stubs to v0.3
Summary: Update Port: devel/libpthread-stubs to v0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 17:10 UTC by Ashish Shukla
Modified: 2009-11-05 20:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.51 KB, patch)
2009-10-18 17:10 UTC, Ashish Shukla
no flags Details | Diff
libpthread-stubs.diff (2.63 KB, patch)
2009-11-05 01:22 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2009-10-18 17:10:00 UTC
Update to v0.3.
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:47:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-30 10:19:14 UTC
State Changed
From-To: open->feedback

fails to build on 6.X 

http://64bit.miwibox.org/index.php?action=describe_port&id=63 
http://32bit.miwibox.org/index.php?action=describe_port&id=63
Comment 3 dfilter service freebsd_committer 2009-11-05 20:16:10 UTC
miwi        2009-11-05 20:16:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/libpthread-stubs Makefile distinfo 
    devel/libpthread-stubs/files patch-Makefile.in 
  Log:
  - Update to 0.3
  
  PR:             139722
  Submitted by:   Ashish SHUKLA <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +8 -2      ports/devel/libpthread-stubs/Makefile
  1.2       +3 -3      ports/devel/libpthread-stubs/distinfo
  1.2       +10 -16    ports/devel/libpthread-stubs/files/patch-Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-11-05 20:17:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!